


Angels in the OR: What Dying Taught Me About Healing, Survival, and Transformation Click here to check it out

I consider the moment of my death the greatest gift of my life. However, anyone who heard me screaming at the top of my lungs in pure, unrestrained panic in the emergency room would not have believed that twenty-four hours later I would be filled with the wonder and peace of the afterlife. I had a head on collision on my way to run the Austin 10K run. I broke my back in several places and sustained several internal injuries. I didn't have health insurance at the time, and had to wait 17 hours for a surgeon to work on me. I didn't have painkillers or anything to numb the pain.

During surgery, I popped out of my body and had a full NDE experience. No one, except possibly the most committed atheist, could have been more surprised than me at the beginning of my near death experience. The first moments outside my body felt exciting and electrifying. My spirit danced a bit of jig realizing that there is more to existence than the physical. I felt like a child again, happy to see what came next and glad that my spirit body retained the essence of who I am. Though I was a little concerned about the physical body on the table. Soothing music played on the radio, and my back had a long, bloody incision. Surgery appeared more brutal and bloody than I imagined it would look, especially from a 360 degree vantage point. I could see the doctors and the entire room all at once without blinking or relying on eyes. There, in the room with the doctors, nurses, surgical technicians, anesthesiologist, and others, I felt incredible joy and shock as I realized all does not die with the body.

After rejoicing a moment, I noticed two of the most intelligent beings I had ever seen. They were very large, approximately eight or nine feet, androgynous, with long shoulder-length hair and composed more of light than solid form. I call them angels only because I have no other term for them. These angels were part of an added reality and nothing like a dream.

I’ve experienced thousands of dreams, and this moment was more real than any waking moment in my lifetime. People always want to know more about what the angels looked like. They ask, 'Did they have wings?' 'Were they clothed?' 'How many?' 'How did you know they were angels?' I don’t know that these two beings were angels, in the traditional Biblical sense. I only know that I immediately recognized them as incredibly intelligent beings whose presence gave me indescribable peace. My own awareness of this new dimension seemed much more limited than their awareness.

Most of what I realized outside of my body in the operating room came through immediate impressions, like the way a child sizes up whether an adult is trustworthy or not. The angels were trustworthy and there to help and comfort me, so I did not question their authority. They sent waves of light which transferred messages to me in the form of completed thoughts and feelings, not individual words. The light emitting from the eyes of the angels and sent into my spirit body allowed me to access information faster than the fastest possible broadband speed in megabytes or even terabytes. The angels were not only able to interact with my spirit body, but they were also able to interact with the two neurosurgeons and through them. The surgeons, most likely, did not realize this interaction. I knew that my awareness, understanding of the world, and my ability to experience joy was growing exponentially moment by moment. Just before the monitor started to beep, which signaled that my heart had stopped, the angels slowed down their communication. They looked at me intently and said loudly and with force, 'Watch this!' The same light that they beamed into my spirit body, they sent through the back of the doctors, through their hands, and into my physical body. My physical body was instantly altered and healed in ways that the doctors might not have been able to heal me. I knew that I would walk again, that the fragments of bone would be picked out of my spine, and that I would feel healthy and run again at some point in the future.

The angels turned back toward me, letting this moment sink in. While the angels continued to work on my body, I considered how the surgeons were conduits of their energy and that the angel’s energy was an essential part of my healing. Perhaps the surgeon’s egos wouldn’t like to hear that or perhaps they would be pleased to know that angels worked through them. I only knew that I needed to remember this moment vividly. The angels wanted me to be aware that they could work through me in the future. As the angels continued to work on me, my physical body shimmered with light and energy. After a few more moments, the machine signaled that my heart had stopped. I no longer wanted to look at my physical body since it was technically dead, so I sped through the walls of the hospital.

I paused only because I caught sight of my stepdad standing at a vending machine and getting a candy bar. He walked around the hospital and returned to the waiting room with a snickers candy bar. After I saw my stepdad, I felt a oneness with everyone I had ever known.

After experiencing a sense of oneness and understanding with people I knew, I spent a few moments in childhood with my grandfather, Clyde. He was the only person close to me who had died. My grandfather, a poor country man, had spoiled me to the best of his ability. I hopped in the back of his blue Chevy truck and he drove us slowly towards the light. My feet dragged the ground through bright clover and grass, greener and more intense, light-filled, than any grass I had experienced on earth. Grandpa was younger and healthier than when I knew him, and he leaned his head out the window to ask if I wanted to keep going. I nodded 'Yes.' The truck lifted off the ground and headed toward the light. At some point, I was no longer in the truck and my grandfather was not with me anymore.

I was very close to a love, I can’t put it into words. I have tried to write about this experience so many times, but I break down and can’t write the words. I miss the love. I miss the light. A large part of me never wanted to leave the safety of that place.

In that place, I felt no stress and more love than I imagined possible. I felt more joy and contentment than even the brightest moments in this life ever provided, and I didn’t want to return to my body. If a soul could smile, then my soul smiled. I was comfortable and without worry. I felt complete and utter trust in this experience. As I got deeper into to the light, I felt the prayers of my mother, father, grandmothers, and a couple of my aunts. I especially felt the prayer of a great-aunt who lost a daughter in a car wreck. I very clearly heard her pray and beg God that my mother not suffer the pain she suffered when she lost her daughter. This touched me, and I almost wanted to return because of her sweet prayer…

One of the most important lessons that was transferred to me by the light is that love is all that matters. Though this seemed like a hippie slogan or a paraphrase from the Beatles, the message sunk into me on a deeper level. Every interaction is meaningless if love is not attached to it in some way. A prayer is meaningless without love. A sermon is meaningless without love. A religion is meaningless without love. The prayers of those who loved me felt like wind, slowing down my progress toward the light. Though their love felt sweet, and reminded me of my life on earth, their prayers did not stop my desire to keep going deeper into the light. I’ve always been an adventurous soul, and this was the greatest adventure I’d ever been on. When I returned to my body, it felt like a dark wind had engulfed me. I still felt one with everything.

If I had to sum up, the main lesson of my NDE is that God, or the light, is a loving force that doesn’t want people to harm others and wants us to feel joy and happiness in our lives. Love and kindness are the greatest gift we can give others. We are all a part of that light, but we forget how to love because of fear. We forget how to walk through this world as the light. We are all closer to God as children because love comes more natural for us. We are able to be gleeful about pets, a bird in the sky, looking into our parent’s eyes. We are in love with the world, and the world is in love with us. We breathed easier as children, and lived more extended, intense moments as children.
